window.whitelabelCustomizations = null
window.env = {
  "systemConfig": {
    "map": {
      "systemjs-hot-reloader": "@empty",
      "mithril": "libs/mithril.js",
      "mithril/stream/stream.js": "libs/stream.js",
      "squire-rte": "libs/squire-raw.js",
      "bluebird": "libs/bluebird.js",
      "dompurify": "libs/purify.js",
      "autolinker": "libs/Autolinker.js",
      "qrcode": "libs/qrcode.js",
      "@hot": "@empty",
      "util": "@empty"
    },
    "bundles": {
      "main.js": [
        "libs/Autolinker.js",
        "libs/qrcode.js",
        "libs/squire-raw.js",
        "src/api/common/CountryList.js",
        "src/api/common/error/UserError.js",
        "src/api/main/Entity.js",
        "src/api/main/EntropyCollector.js",
        "src/api/main/EventController.js",
        "src/api/main/MainLocator.js",
        "src/api/main/UserController.js",
        "src/api/main/WorkerClient.js",
        "src/contacts/ContactEditor.js",
        "src/contacts/ContactFormUtils.js",
        "src/contacts/ContactListView.js",
        "src/contacts/ContactMergeUtils.js",
        "src/contacts/ContactMergeView.js",
        "src/contacts/ContactUtils.js",
        "src/contacts/ContactView.js",
        "src/contacts/ContactViewer.js",
        "src/contacts/MultiContactViewer.js",
        "src/contacts/VCardExporter.js",
        "src/contacts/VCardImporter.js",
        "src/file/FileController.js",
        "src/gui/AlternateColors.js",
        "src/gui/InfoMessageHandler.js",
        "src/gui/Notifications.js",
        "src/gui/base/ActionBar.js",
        "src/gui/base/Badge.js",
        "src/gui/base/BubbleTextField.js",
        "src/gui/base/Checkbox.js",
        "src/gui/base/CheckboxN.js",
        "src/gui/base/DatePicker.js",
        "src/gui/base/DatePickerDialog.js",
        "src/gui/base/Dialog.js",
        "src/gui/base/DialogHeaderBar.js",
        "src/gui/base/DropDownSelector.js",
        "src/gui/base/DropDownSelectorN.js",
        "src/gui/base/DropdownN.js",
        "src/gui/base/Editor.js",
        "src/gui/base/Expander.js",
        "src/gui/base/ExpanderN.js",
        "src/gui/base/HtmlEditor.js",
        "src/gui/base/List.js",
        "src/gui/base/MessageBox.js",
        "src/gui/base/MessageBoxN.js",
        "src/gui/base/MultiSelectionBar.js",
        "src/gui/base/NavButtonN.js",
        "src/gui/base/NotificationOverlay.js",
        "src/gui/base/PasswordIndicator.js",
        "src/gui/base/ProgressDialog.js",
        "src/gui/base/RichTextToolbar.js",
        "src/gui/base/SearchInPageOverlay.js",
        "src/gui/base/SegmentControl.js",
        "src/gui/base/StatusField.js",
        "src/gui/base/Table.js",
        "src/gui/base/TableLine.js",
        "src/gui/base/TableN.js",
        "src/gui/base/TextFieldN.js",
        "src/gui/base/ViewColumn.js",
        "src/gui/base/ViewSlider.js",
        "src/gui/base/WizardDialog.js",
        "src/gui/base/icons/FontIcons.js",
        "src/gui/base/icons/Icons.js",
        "src/login/ContactFormRequestDialog.js",
        "src/login/ContactFormView.js",
        "src/login/ExternalLoginView.js",
        "src/login/LoginView.js",
        "src/login/LoginViewController.js",
        "src/login/RecoverLoginDialog.js",
        "src/login/SecondFactorHandler.js",
        "src/mail/Exporter.js",
        "src/mail/InboxRuleHandler.js",
        "src/mail/MailEditor.js",
        "src/mail/MailListView.js",
        "src/mail/MailModel.js",
        "src/mail/MailUtils.js",
        "src/mail/MailView.js",
        "src/mail/MailViewer.js",
        "src/mail/MultiMailViewer.js",
        "src/misc/ClipboardUtils.js",
        "src/misc/ErrorHandlerImpl.js",
        "src/misc/FormatValidator.js",
        "src/misc/Formatter.js",
        "src/misc/HtmlSanitizer.js",
        "src/misc/PasswordUtils.js",
        "src/misc/U2fClient.js",
        "src/misc/Urlifier.js",
        "src/misc/u2f-api.js",
        "src/native/ContactApp.js",
        "src/native/DeviceButtonHandler.js",
        "src/native/OpenMailboxHandler.js",
        "src/native/PushServiceApp.js",
        "src/search/MultiSearchViewer.js",
        "src/search/SearchBar.js",
        "src/search/SearchBarOverlay.js",
        "src/search/SearchListView.js",
        "src/search/SearchModel.js",
        "src/search/SearchResultDetailsViewer.js",
        "src/search/SearchUtils.js",
        "src/search/SearchView.js",
        "src/serviceworker/ServiceWorkerClient.js",
        "src/settings/AddDomainDialog.js",
        "src/settings/AddGroupDialog.js",
        "src/settings/AddInboxRuleDialog.js",
        "src/settings/AddSpamRuleDialog.js",
        "src/settings/AddStatisticsFieldDialog.js",
        "src/settings/AddUserDialog.js",
        "src/settings/ContactFormEditor.js",
        "src/settings/ContactFormListView.js",
        "src/settings/ContactFormViewer.js",
        "src/settings/DesktopSettingsViewer.js",
        "src/settings/EditAliasesFormN.js",
        "src/settings/EditCustomColorsDialog.js",
        "src/settings/EditNotificationEmailDialog.js",
        "src/settings/EditSecondFactorsForm.js",
        "src/settings/EditSignatureDialog.js",
        "src/settings/GlobalSettingsViewer.js",
        "src/settings/GroupListView.js",
        "src/settings/GroupViewer.js",
        "src/settings/IdentifierListViewer.js",
        "src/settings/ImportUsersViewer.js",
        "src/settings/LoadingUtils.js",
        "src/settings/LocalAdminGroupInfoModel.js",
        "src/settings/LoginSettingsViewer.js",
        "src/settings/MailSettingsViewer.js",
        "src/settings/PasswordForm.js",
        "src/settings/RecoverCodeDialog.js",
        "src/settings/SelectMailAddressForm.js",
        "src/settings/SetDomainCertificateDialog.js",
        "src/settings/SettingsFolder.js",
        "src/settings/SettingsView.js",
        "src/settings/UserListView.js",
        "src/settings/UserViewer.js",
        "src/settings/WhitelabelChildViewer.js",
        "src/settings/WhitelabelChildrenListView.js",
        "src/settings/WhitelabelSettingsViewer.js",
        "src/subscription/BuyDialog.js",
        "src/subscription/BuyOptionBox.js",
        "src/subscription/CreditCardInput.js",
        "src/subscription/DeleteAccountDialog.js",
        "src/subscription/EmailAliasOptionsDialog.js",
        "src/subscription/InvoiceAndPaymentDataPage.js",
        "src/subscription/InvoiceDataDialog.js",
        "src/subscription/InvoiceDataInput.js",
        "src/subscription/PaymentDataDialog.js",
        "src/subscription/PaymentMethodInput.js",
        "src/subscription/PaymentViewer.js",
        "src/subscription/PriceUtils.js",
        "src/subscription/SegmentControl.js",
        "src/subscription/SignOrderProcessingAgreementDialog.js",
        "src/subscription/SignupPage.js",
        "src/subscription/StorageCapacityOptionsDialog.js",
        "src/subscription/SubscriptionSelector.js",
        "src/subscription/SubscriptionUtils.js",
        "src/subscription/SubscriptionViewer.js",
        "src/subscription/SwitchSubscriptionDialog.js",
        "src/subscription/UpgradeConfirmPage.js",
        "src/subscription/UpgradeSubscriptionPage.js",
        "src/subscription/UpgradeSubscriptionWizard.js",
        "src/subscription/WhitelabelBuyDialog.js",
        "src/subscription/terms.js"
      ],
      "common.js": [
        "node_modules/systemjs-plugin-babel/babel-helpers/classCallCheck.js",
        "node_modules/systemjs-plugin-babel/babel-helpers/createClass.js",
        "node_modules/systemjs-plugin-babel/babel-helpers/defineProperty.js",
        "node_modules/systemjs-plugin-babel/babel-helpers/inherits.js",
        "node_modules/systemjs-plugin-babel/babel-helpers/possibleConstructorReturn.js",
        "node_modules/systemjs-plugin-babel/babel-helpers/slicedToArray.js",
        "node_modules/systemjs-plugin-babel/babel-helpers/toConsumableArray.js",
        "src/api/Env.js",
        "src/api/common/DataFile.js",
        "src/api/common/EntityConstants.js",
        "src/api/common/EntityFunctions.js",
        "src/api/common/RecipientInfo.js",
        "src/api/common/TutanotaConstants.js",
        "src/api/common/WorkerProtocol.js",
        "src/api/common/error/CancelledError.js",
        "src/api/common/error/CryptoError.js",
        "src/api/common/error/DbError.js",
        "src/api/common/error/FileNotFoundError.js",
        "src/api/common/error/FileOpenError.js",
        "src/api/common/error/IndexingNotSupportedError.js",
        "src/api/common/error/OutOfSyncError.js",
        "src/api/common/error/PermissionError.js",
        "src/api/common/error/ProgrammingError.js",
        "src/api/common/error/RecipientNotResolvedError.js",
        "src/api/common/error/RecipientsNotFoundError.js",
        "src/api/common/error/RestError.js",
        "src/api/common/error/SecondFactorPendingError.js",
        "src/api/common/error/SessionKeyNotFoundError.js",
        "src/api/common/error/SseError.js",
        "src/api/common/error/TutanotaError.js",
        "src/api/common/utils/ArrayUtils.js",
        "src/api/common/utils/DateUtils.js",
        "src/api/common/utils/Encoding.js",
        "src/api/common/utils/LazyLoaded.js",
        "src/api/common/utils/MapUtils.js",
        "src/api/common/utils/StringUtils.js",
        "src/api/common/utils/Utils.js",
        "src/api/entities/sys/AccountingInfo.js",
        "src/api/entities/sys/AdministratedGroup.js",
        "src/api/entities/sys/AuditLogEntry.js",
        "src/api/entities/sys/Booking.js",
        "src/api/entities/sys/BookingServiceData.js",
        "src/api/entities/sys/CreditCard.js",
        "src/api/entities/sys/Customer.js",
        "src/api/entities/sys/CustomerInfo.js",
        "src/api/entities/sys/CustomerProperties.js",
        "src/api/entities/sys/CustomerServerProperties.js",
        "src/api/entities/sys/DebitServicePutData.js",
        "src/api/entities/sys/Group.js",
        "src/api/entities/sys/GroupInfo.js",
        "src/api/entities/sys/GroupMember.js",
        "src/api/entities/sys/Invoice.js",
        "src/api/entities/sys/InvoiceInfo.js",
        "src/api/entities/sys/LocationServiceGetReturn.js",
        "src/api/entities/sys/MailAddressAliasServiceReturn.js",
        "src/api/entities/sys/NotificationMailTemplate.js",
        "src/api/entities/sys/OrderProcessingAgreement.js",
        "src/api/entities/sys/PaymentDataServiceGetReturn.js",
        "src/api/entities/sys/PlanPrices.js",
        "src/api/entities/sys/PublicKeyData.js",
        "src/api/entities/sys/PublicKeyReturn.js",
        "src/api/entities/sys/PushIdentifier.js",
        "src/api/entities/sys/RegistrationCaptchaServiceData.js",
        "src/api/entities/sys/RegistrationCaptchaServiceGetData.js",
        "src/api/entities/sys/RegistrationCaptchaServiceReturn.js",
        "src/api/entities/sys/RootInstance.js",
        "src/api/entities/sys/SecondFactor.js",
        "src/api/entities/sys/SecondFactorAuthData.js",
        "src/api/entities/sys/Services.js",
        "src/api/entities/sys/Session.js",
        "src/api/entities/sys/SignOrderProcessingAgreementData.js",
        "src/api/entities/sys/StringWrapper.js",
        "src/api/entities/sys/SwitchAccountTypeData.js",
        "src/api/entities/sys/U2fRegisteredDevice.js",
        "src/api/entities/sys/U2fResponseData.js",
        "src/api/entities/sys/UpgradePriceServiceData.js",
        "src/api/entities/sys/UpgradePriceServiceReturn.js",
        "src/api/entities/sys/User.js",
        "src/api/entities/sys/VersionData.js",
        "src/api/entities/sys/VersionReturn.js",
        "src/api/entities/sys/WhitelabelChild.js",
        "src/api/entities/sys/WhitelabelConfig.js",
        "src/api/entities/tutanota/Birthday.js",
        "src/api/entities/tutanota/Contact.js",
        "src/api/entities/tutanota/ContactAddress.js",
        "src/api/entities/tutanota/ContactForm.js",
        "src/api/entities/tutanota/ContactFormLanguage.js",
        "src/api/entities/tutanota/ContactList.js",
        "src/api/entities/tutanota/ContactMailAddress.js",
        "src/api/entities/tutanota/ContactPhoneNumber.js",
        "src/api/entities/tutanota/ContactSocialId.js",
        "src/api/entities/tutanota/ConversationEntry.js",
        "src/api/entities/tutanota/CustomerContactFormGroupRoot.js",
        "src/api/entities/tutanota/DeleteMailData.js",
        "src/api/entities/tutanota/DeleteMailFolderData.js",
        "src/api/entities/tutanota/EncryptedMailAddress.js",
        "src/api/entities/tutanota/File.js",
        "src/api/entities/tutanota/InboxRule.js",
        "src/api/entities/tutanota/InputField.js",
        "src/api/entities/tutanota/ListUnsubscribeData.js",
        "src/api/entities/tutanota/Mail.js",
        "src/api/entities/tutanota/MailAddress.js",
        "src/api/entities/tutanota/MailBody.js",
        "src/api/entities/tutanota/MailBox.js",
        "src/api/entities/tutanota/MailFolder.js",
        "src/api/entities/tutanota/MailHeaders.js",
        "src/api/entities/tutanota/MailboxGroupRoot.js",
        "src/api/entities/tutanota/MailboxServerProperties.js",
        "src/api/entities/tutanota/MoveMailData.js",
        "src/api/entities/tutanota/Name.js",
        "src/api/entities/tutanota/ReceiveInfoServiceData.js",
        "src/api/entities/tutanota/Services.js",
        "src/api/entities/tutanota/StatisticLogEntry.js",
        "src/api/entities/tutanota/TutanotaProperties.js",
        "src/api/entities/tutanota/UnencryptedStatisticLogEntry.js",
        "src/native/FileApp.js",
        "src/native/NativeWrapper.js",
        "src/native/NativeWrapperCommands.js"
      ],
      "theme.js": [
        "libs/purify.js",
        "src/gui/base/icons/Logo.js",
        "src/gui/theme.js",
        "src/misc/ClientConstants.js",
        "src/misc/ClientDetector.js",
        "src/misc/DeviceConfig.js"
      ],
      "worker.js": [
        "libs/polyfill.js",
        "src/api/common/error/InvalidDatabaseStateError.js",
        "src/api/common/error/MembershipRemovedError.js",
        "src/api/common/utils/PromiseUtils.js",
        "src/api/entities/base/PersistenceResourcePostReturn.js",
        "src/api/entities/monitor/ReadCounterData.js",
        "src/api/entities/monitor/ReadCounterReturn.js",
        "src/api/entities/monitor/Services.js",
        "src/api/entities/sys/AdministratedGroupsRef.js",
        "src/api/entities/sys/AuditLogRef.js",
        "src/api/entities/sys/AuthenticatedDevice.js",
        "src/api/entities/sys/Authentication.js",
        "src/api/entities/sys/AutoLoginDataDelete.js",
        "src/api/entities/sys/AutoLoginDataGet.js",
        "src/api/entities/sys/AutoLoginDataReturn.js",
        "src/api/entities/sys/AutoLoginPostReturn.js",
        "src/api/entities/sys/BookingItem.js",
        "src/api/entities/sys/BookingsRef.js",
        "src/api/entities/sys/BootstrapFeature.js",
        "src/api/entities/sys/BrandingDomainData.js",
        "src/api/entities/sys/BrandingDomainDeleteData.js",
        "src/api/entities/sys/Bucket.js",
        "src/api/entities/sys/BucketPermission.js",
        "src/api/entities/sys/CertificateInfo.js",
        "src/api/entities/sys/Challenge.js",
        "src/api/entities/sys/ChangePasswordData.js",
        "src/api/entities/sys/Chat.js",
        "src/api/entities/sys/CreateCustomerServerPropertiesData.js",
        "src/api/entities/sys/CreateCustomerServerPropertiesReturn.js",
        "src/api/entities/sys/CreateGroupData.js",
        "src/api/entities/sys/CreateGroupListData.js",
        "src/api/entities/sys/CreateSessionData.js",
        "src/api/entities/sys/CreateSessionReturn.js",
        "src/api/entities/sys/CustomDomainData.js",
        "src/api/entities/sys/CustomDomainReturn.js",
        "src/api/entities/sys/CustomerData.js",
        "src/api/entities/sys/CustomerInfoReturn.js",
        "src/api/entities/sys/CustomerReturn.js",
        "src/api/entities/sys/DeleteCustomerData.js",
        "src/api/entities/sys/DomainInfo.js",
        "src/api/entities/sys/DomainMailAddressAvailabilityData.js",
        "src/api/entities/sys/DomainMailAddressAvailabilityReturn.js",
        "src/api/entities/sys/DomainsRef.js",
        "src/api/entities/sys/EmailSenderListElement.js",
        "src/api/entities/sys/EntityEventBatch.js",
        "src/api/entities/sys/EntityUpdate.js",
        "src/api/entities/sys/Exception.js",
        "src/api/entities/sys/ExternalPropertiesReturn.js",
        "src/api/entities/sys/ExternalUserReference.js",
        "src/api/entities/sys/Feature.js",
        "src/api/entities/sys/File.js",
        "src/api/entities/sys/GeneratedIdWrapper.js",
        "src/api/entities/sys/GroupMembership.js",
        "src/api/entities/sys/GroupRoot.js",
        "src/api/entities/sys/KeyPair.js",
        "src/api/entities/sys/Login.js",
        "src/api/entities/sys/MailAddressAlias.js",
        "src/api/entities/sys/MailAddressAliasServiceData.js",
        "src/api/entities/sys/MailAddressAliasServiceDataDelete.js",
        "src/api/entities/sys/MailAddressAvailabilityData.js",
        "src/api/entities/sys/MailAddressAvailabilityReturn.js",
        "src/api/entities/sys/MailAddressToGroup.js",
        "src/api/entities/sys/MembershipAddData.js",
        "src/api/entities/sys/MembershipRemoveData.js",
        "src/api/entities/sys/OtpChallenge.js",
        "src/api/entities/sys/PaymentDataServicePutData.js",
        "src/api/entities/sys/PaymentDataServicePutReturn.js",
        "src/api/entities/sys/PdfInvoiceServiceData.js",
        "src/api/entities/sys/PdfInvoiceServiceReturn.js",
        "src/api/entities/sys/Permission.js",
        "src/api/entities/sys/PhoneNumber.js",
        "src/api/entities/sys/PremiumFeatureData.js",
        "src/api/entities/sys/PremiumFeatureReturn.js",
        "src/api/entities/sys/PriceData.js",
        "src/api/entities/sys/PriceItemData.js",
        "src/api/entities/sys/PriceRequestData.js",
        "src/api/entities/sys/PriceServiceData.js",
        "src/api/entities/sys/PriceServiceReturn.js",
        "src/api/entities/sys/PushIdentifierList.js",
        "src/api/entities/sys/RecoverCode.js",
        "src/api/entities/sys/RegistrationConfigReturn.js",
        "src/api/entities/sys/RegistrationReturn.js",
        "src/api/entities/sys/RegistrationServiceData.js",
        "src/api/entities/sys/ResetFactorsDeleteData.js",
        "src/api/entities/sys/ResetPasswordData.js",
        "src/api/entities/sys/SaltData.js",
        "src/api/entities/sys/SaltReturn.js",
        "src/api/entities/sys/SecondFactorAuthAllowedReturn.js",
        "src/api/entities/sys/SecondFactorAuthGetData.js",
        "src/api/entities/sys/SecondFactorAuthGetReturn.js",
        "src/api/entities/sys/SecondFactorAuthentication.js",
        "src/api/entities/sys/SendRegistrationCodeData.js",
        "src/api/entities/sys/SendRegistrationCodeReturn.js",
        "src/api/entities/sys/SseConnectData.js",
        "src/api/entities/sys/StringConfigValue.js",
        "src/api/entities/sys/SystemKeysReturn.js",
        "src/api/entities/sys/U2fChallenge.js",
        "src/api/entities/sys/U2fKey.js",
        "src/api/entities/sys/UpdateAdminshipData.js",
        "src/api/entities/sys/UpdatePermissionKeyData.js",
        "src/api/entities/sys/UserAreaGroups.js",
        "src/api/entities/sys/UserAuthentication.js",
        "src/api/entities/sys/UserData.js",
        "src/api/entities/sys/UserDataDelete.js",
        "src/api/entities/sys/UserExternalAuthInfo.js",
        "src/api/entities/sys/UserIdData.js",
        "src/api/entities/sys/UserIdReturn.js",
        "src/api/entities/sys/UserReturn.js",
        "src/api/entities/sys/VariableExternalAuthInfo.js",
        "src/api/entities/sys/VerifyRegistrationCodeData.js",
        "src/api/entities/sys/Version.js",
        "src/api/entities/sys/VersionInfo.js",
        "src/api/entities/sys/WebsocketCounterData.js",
        "src/api/entities/sys/WebsocketCounterValue.js",
        "src/api/entities/sys/WebsocketEntityData.js",
        "src/api/entities/sys/WhitelabelChildrenRef.js",
        "src/api/entities/sys/WhitelabelParent.js",
        "src/api/entities/tutanota/AttachmentKeyData.js",
        "src/api/entities/tutanota/ContactFormAccountData.js",
        "src/api/entities/tutanota/ContactFormAccountReturn.js",
        "src/api/entities/tutanota/ContactFormEncryptedStatisticsField.js",
        "src/api/entities/tutanota/ContactFormStatisticEntry.js",
        "src/api/entities/tutanota/ContactFormStatisticField.js",
        "src/api/entities/tutanota/ContactFormUserData.js",
        "src/api/entities/tutanota/CreateExternalUserGroupData.js",
        "src/api/entities/tutanota/CreateFileData.js",
        "src/api/entities/tutanota/CreateLocalAdminGroupData.js",
        "src/api/entities/tutanota/CreateMailFolderData.js",
        "src/api/entities/tutanota/CreateMailFolderReturn.js",
        "src/api/entities/tutanota/CreateMailGroupData.js",
        "src/api/entities/tutanota/CustomerAccountCreateData.js",
        "src/api/entities/tutanota/DataBlock.js",
        "src/api/entities/tutanota/DeleteContactFormConversationIndex.js",
        "src/api/entities/tutanota/DeleteContactFormConversationIndexEntry.js",
        "src/api/entities/tutanota/DeleteGroupData.js",
        "src/api/entities/tutanota/DraftAttachment.js",
        "src/api/entities/tutanota/DraftCreateData.js",
        "src/api/entities/tutanota/DraftCreateReturn.js",
        "src/api/entities/tutanota/DraftData.js",
        "src/api/entities/tutanota/DraftRecipient.js",
        "src/api/entities/tutanota/DraftUpdateData.js",
        "src/api/entities/tutanota/DraftUpdateReturn.js",
        "src/api/entities/tutanota/EncryptTutanotaPropertiesData.js",
        "src/api/entities/tutanota/ExternalUserData.js",
        "src/api/entities/tutanota/FileData.js",
        "src/api/entities/tutanota/FileDataDataGet.js",
        "src/api/entities/tutanota/FileDataDataPost.js",
        "src/api/entities/tutanota/FileDataDataReturn.js",
        "src/api/entities/tutanota/FileDataReturnPost.js",
        "src/api/entities/tutanota/FileSystem.js",
        "src/api/entities/tutanota/ImapFolder.js",
        "src/api/entities/tutanota/ImapSyncConfiguration.js",
        "src/api/entities/tutanota/ImapSyncState.js",
        "src/api/entities/tutanota/InternalGroupData.js",
        "src/api/entities/tutanota/InternalRecipientKeyData.js",
        "src/api/entities/tutanota/MailFolderRef.js",
        "src/api/entities/tutanota/MailRestriction.js",
        "src/api/entities/tutanota/NewDraftAttachment.js",
        "src/api/entities/tutanota/NotificationMail.js",
        "src/api/entities/tutanota/PasswordAutoAuthenticationReturn.js",
        "src/api/entities/tutanota/PasswordChannelPhoneNumber.js",
        "src/api/entities/tutanota/PasswordChannelReturn.js",
        "src/api/entities/tutanota/PasswordMessagingData.js",
        "src/api/entities/tutanota/PasswordMessagingReturn.js",
        "src/api/entities/tutanota/PasswordRetrievalData.js",
        "src/api/entities/tutanota/PasswordRetrievalReturn.js",
        "src/api/entities/tutanota/PhotosRef.js",
        "src/api/entities/tutanota/RemoteImapSyncInfo.js",
        "src/api/entities/tutanota/SecureExternalRecipientKeyData.js",
        "src/api/entities/tutanota/SendDraftData.js",
        "src/api/entities/tutanota/SendDraftReturn.js",
        "src/api/entities/tutanota/StatisticLogRef.js",
        "src/api/entities/tutanota/Subfiles.js",
        "src/api/entities/tutanota/UnencryptedStatisticLogRef.js",
        "src/api/entities/tutanota/UserAccountCreateData.js",
        "src/api/entities/tutanota/UserAccountUserData.js",
        "src/api/worker/DateProvider.js",
        "src/api/worker/EntityWorker.js",
        "src/api/worker/EventBusClient.js",
        "src/api/worker/WorkerImpl.js",
        "src/api/worker/WorkerLocator.js",
        "src/api/worker/crypto/Aes.js",
        "src/api/worker/crypto/Bcrypt.js",
        "src/api/worker/crypto/CryptoConstants.js",
        "src/api/worker/crypto/CryptoFacade.js",
        "src/api/worker/crypto/CryptoUtils.js",
        "src/api/worker/crypto/Randomizer.js",
        "src/api/worker/crypto/Rsa.js",
        "src/api/worker/crypto/SecureRandom.js",
        "src/api/worker/crypto/Sha256.js",
        "src/api/worker/crypto/Sha512.js",
        "src/api/worker/crypto/TotpVerifier.js",
        "src/api/worker/crypto/lib/bCrypt.js",
        "src/api/worker/crypto/lib/crypto-jsbn-2012-08-09_1.js",
        "src/api/worker/crypto/lib/crypto-sjcl-1.0.7.js",
        "src/api/worker/facades/BookingFacade.js",
        "src/api/worker/facades/ContactFormFacade.js",
        "src/api/worker/facades/CounterFacade.js",
        "src/api/worker/facades/CustomerFacade.js",
        "src/api/worker/facades/FileFacade.js",
        "src/api/worker/facades/GroupManagementFacade.js",
        "src/api/worker/facades/LoginFacade.js",
        "src/api/worker/facades/MailAddressFacade.js",
        "src/api/worker/facades/MailFacade.js",
        "src/api/worker/facades/UserManagementFacade.js",
        "src/api/worker/rest/EntityRestCache.js",
        "src/api/worker/rest/EntityRestClient.js",
        "src/api/worker/rest/RestClient.js",
        "src/api/worker/rest/ServiceRestClient.js",
        "src/api/worker/search/ContactIndexer.js",
        "src/api/worker/search/DbFacade.js",
        "src/api/worker/search/EventQueue.js",
        "src/api/worker/search/GroupInfoIndexer.js",
        "src/api/worker/search/IndexUtils.js",
        "src/api/worker/search/Indexer.js",
        "src/api/worker/search/IndexerCore.js",
        "src/api/worker/search/MailIndexer.js",
        "src/api/worker/search/SearchFacade.js",
        "src/api/worker/search/SearchIndexEncoding.js",
        "src/api/worker/search/SuggestionFacade.js",
        "src/api/worker/search/Tokenizer.js",
        "src/api/worker/search/WhitelabelChildIndexer.js",
        "src/native/AesApp.js",
        "src/native/RsaApp.js",
        "src/system-resolve.js"
      ],
      "main-boot.js": [
        "libs/mithril.js",
        "libs/stream.js",
        "node_modules/systemjs-plugin-babel/babel-helpers/slicedToArray.js",
        "src/RootView.js",
        "src/api/common/WorkerProtocol.js",
        "src/api/common/error/CancelledError.js",
        "src/api/common/error/DbError.js",
        "src/api/common/error/FileNotFoundError.js",
        "src/api/common/error/FileOpenError.js",
        "src/api/common/error/IndexingNotSupportedError.js",
        "src/api/common/error/OutOfSyncError.js",
        "src/api/common/error/PermissionError.js",
        "src/api/common/error/ProgrammingError.js",
        "src/api/common/error/RecipientNotResolvedError.js",
        "src/api/common/error/RecipientsNotFoundError.js",
        "src/api/common/error/RestError.js",
        "src/api/common/error/SecondFactorPendingError.js",
        "src/api/common/error/SessionKeyNotFoundError.js",
        "src/api/common/error/SseError.js",
        "src/api/main/LoginController.js",
        "src/app.js",
        "src/gui/animation/Animations.js",
        "src/gui/animation/Easing.js",
        "src/gui/base/Button.js",
        "src/gui/base/ButtonN.js",
        "src/gui/base/Dropdown.js",
        "src/gui/base/Flash.js",
        "src/gui/base/Header.js",
        "src/gui/base/Icon.js",
        "src/gui/base/InfoView.js",
        "src/gui/base/Modal.js",
        "src/gui/base/NavBar.js",
        "src/gui/base/NavButton.js",
        "src/gui/base/Overlay.js",
        "src/gui/base/TextField.js",
        "src/gui/base/icons/BootIcons.js",
        "src/gui/main-styles.js",
        "src/gui/mixins.js",
        "src/gui/size.js",
        "src/gui/styles.js",
        "src/misc/ErrorHandler.js",
        "src/misc/KeyManager.js",
        "src/misc/LanguageViewModel.js",
        "src/misc/Log.js",
        "src/misc/MathUtils.js",
        "src/misc/RouteChange.js",
        "src/misc/WindowFacade.js",
        "src/native/FileApp.js",
        "src/native/NativeWrapper.js",
        "src/native/NativeWrapperCommands.js",
        "src/native/SystemApp.js",
        "src/system-resolve.js",
        "src/translations/en.js"
      ],
      "translations/en.js": [
        "src/translations/en.js"
      ],
      "translations/id.js": [
        "src/translations/id.js"
      ],
      "translations/sq.js": [
        "src/translations/sq.js"
      ],
      "translations/sr.js": [
        "src/translations/sr.js"
      ],
      "translations/sw.js": [
        "src/translations/sw.js"
      ],
      "translations/et.js": [
        "src/translations/et.js"
      ],
      "translations/lv.js": [
        "src/translations/lv.js"
      ],
      "translations/lt.js": [
        "src/translations/lt.js"
      ],
      "translations/ms.js": [
        "src/translations/ms.js"
      ],
      "translations/hr.js": [
        "src/translations/hr.js"
      ],
      "translations/da.js": [
        "src/translations/da.js"
      ],
      "translations/no.js": [
        "src/translations/no.js"
      ],
      "translations/zh.js": [
        "src/translations/zh.js"
      ],
      "translations/cs.js": [
        "src/translations/cs.js"
      ],
      "translations/fi.js": [
        "src/translations/fi.js"
      ],
      "translations/gl.js": [
        "src/translations/gl.js"
      ],
      "translations/hu.js": [
        "src/translations/hu.js"
      ],
      "translations/nl.js": [
        "src/translations/nl.js"
      ],
      "translations/pl.js": [
        "src/translations/pl.js"
      ],
      "translations/pt_br.js": [
        "src/translations/pt_br.js"
      ],
      "translations/zh_tw.js": [
        "src/translations/zh_tw.js"
      ],
      "translations/sv.js": [
        "src/translations/sv.js"
      ],
      "translations/vi.js": [
        "src/translations/vi.js"
      ],
      "translations/ca.js": [
        "src/translations/ca.js"
      ],
      "translations/tr.js": [
        "src/translations/tr.js"
      ],
      "translations/de.js": [
        "src/translations/de.js"
      ],
      "translations/de_sie.js": [
        "src/translations/de_sie.js"
      ],
      "translations/es.js": [
        "src/translations/es.js"
      ],
      "translations/fr.js": [
        "src/translations/fr.js"
      ],
      "translations/it.js": [
        "src/translations/it.js"
      ],
      "translations/pt_pt.js": [
        "src/translations/pt_pt.js"
      ],
      "translations/sk.js": [
        "src/translations/sk.js"
      ],
      "translations/ro.js": [
        "src/translations/ro.js"
      ],
      "translations/ja.js": [
        "src/translations/ja.js"
      ],
      "translations/ar.js": [
        "src/translations/ar.js"
      ],
      "translations/bg.js": [
        "src/translations/bg.js"
      ],
      "translations/fa_ir.js": [
        "src/translations/fa_ir.js"
      ],
      "translations/ru.js": [
        "src/translations/ru.js"
      ],
      "translations/uk.js": [
        "src/translations/uk.js"
      ],
      "translations/el.js": [
        "src/translations/el.js"
      ],
      "translations/hi.js": [
        "src/translations/hi.js"
      ]
    }
  },
  "staticUrl": "https://mail.tutanota.com",
  "mode": "Browser",
  "versionNumber": "3.52.1",
  "dist": true,
  "timeout": 20000,
  "rootPathPrefix": "",
  "adminTypes": []
}
System.config(env.systemConfig)
System.import("src/system-resolve.js").then(function() { System.import('src/app.js') })